div.clt {
  font-family:arial;
}


div.image-left {
	float: left;
	padding: 0;
	border: 1px solid #ddd;
	margin: 0 10px 5px 0;
	font-size: 0;
	line-height: 0;
}

.image-right {
	float: right;
	padding: 0;
	border: 1px solid #ddd;
	margin: 0 0 5px 10px;
	font-size: 0;
	line-height: 0;
}


div.image-center {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 0;
	line-height: 0;
}

div.image-center img {
	border: 1px solid #ddd;
	margin: 0 5px 0 0;
}

.autor {
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.clanek {
	text-align: justify;
}
.clanek em {
	font-weight:bold;
}

div.perex3 {
	xmargin: 0 0 0.5em 0;
	padding: 0;
	border: 0;
}

div.clanekbox, div.clanekbox-top, div.aktuality-box {
	_height:1px;
	min-height:1px;
	border:1px solid #2C2C2C;
	padding:5px 5px 5px 5px;
	margin:0 0 10px 0;
}

div.clanekbox h1 a, div.clanekbox-top h1 a, div.aktuality-box h2 a {
	color: #fff!important;
}
div.aktuality-box h2 {
	padding:5px;
	margin:0 0 10px 0;
}
div.aktuality-box h2 a {
	text-decoration:none;
}
div.aktuality-box h2 a:hover {
	text-decoration:underline;
}
div.aktuality-box h3 {
	background:none!important;
	border-bottom:1px solid #ccc!important;
	padding:0 5px 5px 5px!important;
	margin:0 0 5px 0!important;
	text-align:left!important;
	font-size:70%!important;
}
div.aktuality-box h3 em {
	font-weight:normal;
}
div.aktuality-box h3 a {
	text-decoration:none;
}
div.aktuality-box h3 a:hover {
	text-decoration:underline;
}
div.clanekbox p.border, div.clanekbox-top p.border {
	margin:0;
	padding:5px;
}
div.clanekbox-top, div.aktuality-box {
	border:1px solid #97862A;
}
div.clanekbox-top h1, div.aktuality-box h2 {
	background:url(../img/grad-top.jpg) top left repeat-x #675D2A!important;
	border:1px solid #97862A!important;
	color:black!important;
}
div.clanekbox-top h1 a, div.aktuality-box h2 a {
	xcolor:black!important;
}

div.clanekbox .new-comments, div.clanekbox-top .new-comments {
	background:url(../img/grad-index.jpg) top left repeat-x #675D2A!important;
}
div.clanekbox .new-comments a, div.clanekbox-top .new-comments a {
	color: white !important;
}


/*****/

div.perex3 h1.ram a, div.perex3 h1.ram a:visited, div.perex3 h2.ram a, div.perex3 h2.ram a:visited, div.perex3 h2.ram a:hover {
	color:black!important;
}

div.perex3 span.dat {
  color:#F62F32;
  float:right;
  display:block;
  width:190px;
}

div.perex3 span.dat a.sipky {
  float:right!important;
  display:block;
  text-decoration:none!important;
  margin:0 0 0 0;
}

div.perex3 span.dat span.dat-in {
  float:left;
  display:block;
  font-size:70%!important;
  _font-size:65%!important;
  position:relative;
  top:3px;
  text-align:right;
  width:170px;
  font-weight:normal;
}


div.perex3 span.dat span.dat-in span.poc_kom {
  display:block;
  float:left;
}

div.perex3 h1.ram, div.perex3 h2.ram {
	border:1px solid #FBEBCA!important;
}

/****/

/*div.perex3 .ram span.dat {
  xcolor:black!important;
  xfloat:right;
  xdisplay:inline;
}*/

div.perex3 .ram a.l, div.perex3 .ram a.l:visited,div.perex3 .ram a.l:hover {
	font-size:90%!important;
	float:left;
}

div.perex3 .ram a, div.perex3 .ram a:visited {
	xcolor:black!important;
	font-size:90%!important;
	float:left;
}

div.perex3 .ram a, div.perex3 .ram a:visited {
	text-decoration:underline;
}

div.perex3 .ram a:hover {
	text-decoration:none!important;
}

div.perex3 h2 {
	margin: 0 0 0.2em 0!important;
	padding: 0;
	display:block;
	width :97%;
	_width /**/:100%;
}

div.perex3 p {
	margin: 0;
	padding: 0;
}

div.perex3 a#pris {
	margin: 0;
	padding: 0;
}

div.starsi {
  text-align:center;
  margin:20px 0 0 0;
}

div#center-top h3 {
	font-size: 110%;
	background:#CCCCCC;
	margin:1em 0 0.5em 0;
	padding:0.2em;
	text-align:center;
}

div#center-in h1.ram, div#center-in h2.ram {
	padding:0.1em 0.5em 0.1em 0.5em;
}


	
div#center-in h1.ram {
	margin-top:0.15em;
}

a.print-icon {
  display:block;
  width:20px;
  height:18px;
  background:url("/img/tisk.gif") no-repeat;
  float:right;
  position:relative;
  margin:0 2px 0 0;
}


/*h1 a, h2 a{
	color:black;
	text-decoration:none;
}

h1 a:visited, h2 a:visited{
	color:black;
	text-decoration:none;

}

h1 a:hover, h2 a:hover{
	color:#F63032;
	text-decoration:none;

}*/





.tab-left {
	text-align:left!important;
}
.tab-right {
	text-align:right!important;
}
.tab-center {
	text-align:center!important;
}




.clanek .tab_stred {
	margin-left:auto;
	margin-right:auto;
}